### Hierarchy

- ConsoleProfileStartedEventDataType

## Index

### Properties

- id
- location
- title

## Properties

### id

id: string

- Defined in node_modules/@types/node/inspector.d.ts:1103

### location

location: Location

- Defined in node_modules/@types/node/inspector.d.ts:1107

Location of console.profile().

### Optional title

title: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:1111

Profile title passed as an argument to console.profile().

Generated using TypeDoc